﻿/* CSS Document */
@charset "utf-8";

#sub_wrap {width:1000px; margin:0 auto; padding-top:206px;}
.sub_visual { position:absolute; width:2000px; height:206px; left:50%; top:80px; margin-left:-1000px; z-index:-2; overflow:hidden;}
.left_wrap { width:205px; float:left;}
.leftmenu ul { margin-top:13px; margin-bottom:50px; }
.leftmenu ul.second_menu{ width:170px; background-color:#eee; padding:10px 0 10px 30px; margin:0 5px 0 0 ; font-size:13px; font-weight:bold;}
.leftmenu ul.second_menu a { text-decoration:none;}
.leftmenu ul.second_menu ul.third_menu { font-size:11px; padding:5px 0 5px 10px; margin:0 auto; font-weight:normal;}

.subcon {float:right; width:760px; margin-bottom:100px; }
.location { float:right; position:relative; margin-top:-28px;}
.location span { color:#3a8fa0;}

h2 { border-bottom:#bababa solid 2px; padding-bottom:13px; padding-top:46px;}
.con { margin-top:60px; width:760px; float:left;}

.menu0107 {width:760px; height:450px; background:url(/common/images/sub/sub01/0107_img01.png); margin:50px 0 0 0 ; text-align:center;}

.dot li {line-height:22px; padding-left:8px; background:url(/common/images/main/dot.gif) no-repeat left 7px;}

/* 학장인사말 */
.greeting { float:right; padding-left:25px;}
.greeting .blue { font-size:14px; color:#1aa5aa; font-weight:bold; line-height:22px;}
.greeting .blue.txt_16 { font-size:16px;line-height:28px;padding:10px 0;border-bottom:2px solid #1aa5aa;}

/* 위치및 연락처 */
.tab li{ float:left; margin-right:5px;}

/* 특성화사업 */
.business li { float:left; margin-bottom:20px;}


/* 로그인 */
#login {width:750px;height:239px;background:url(/common/images/sub/sub07/login_bg.jpg) no-repeat; 0 0 ;position:relative;}
.log {margin-left:35px;}
.id {float:left;}
.login_title {float:left;margin:50px 0 0 35px;float:left;display:inline;}
.login_box {float:left;margin-top:70px;}

/* 사이트맵 */
.sitemap { margin-top:50px; float:left; width:315px; }
.sitemap p { float:left;}
.sitemap ul { float:left; border-left:1px solid #ccc; padding-left:20px; width:120px; margin-left:15px;}
.sitemap li { line-height:22px; padding-left:8px; background:url(/common/images/main/dot.gif) no-repeat left 7px;}



.mt10 { margin-top:10px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px;}
.mt50 { margin-top:50px;}
.mb10 { margin-bottom:10px;}
.mb50 { margin-bottom:50px;}
.mr7 { margin-right:7px;}
.mr15 { margin-right:15px;}
.mr35 { margin-right:35px;}
.mr45 { margin-right:45px;}
.mr60 { margin-right:60px;}
.mr100 { margin-right:100px;}
.ml20 { margin-left:20px;}
.ml30 { margin-left:30px;}
.pt5 { padding-top:5px;}
.center { text-align:center;}
.clear { clear:both;}
.left{ float:left;}
.right{ float:right;}


